@font-face {
	font-family: 'FontAwesome';
	font-display: swap;
	src: url('fontawesome-webfont.eot?v=4.7.0');
	src: url('fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoRegular';
	font-display: swap;
	src: url('RobotoRegular.eot');
	src: url('RobotoRegular.eot') format('embedded-opentype'),
		url('RobotoRegular.woff2') format('woff2'),
		url('RobotoRegular.woff') format('woff'),
		url('RobotoRegular.ttf') format('truetype'),
		url('RobotoRegular.svg#RobotoRegular') format('svg');
}


@font-face {
	font-family: 'RobotoBlack';
	font-display: swap;
	src: url('RobotoBlack.eot');
	src: url('RobotoBlack.eot') format('embedded-opentype'),
		url('RobotoBlack.woff2') format('woff2'),
		url('RobotoBlack.woff') format('woff'),
		url('RobotoBlack.ttf') format('truetype'),
		url('RobotoBlack.svg#RobotoBlack') format('svg');
}

@font-face {
	font-family: 'RobotoBold';
	font-display: swap;
	src: url('RobotoBold.eot');
	src: url('RobotoBold.eot') format('embedded-opentype'),
		url('RobotoBold.woff2') format('woff2'),
		url('RobotoBold.woff') format('woff'),
		url('RobotoBold.ttf') format('truetype'),
		url('RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
	font-family: 'RobotoLight';
	font-display: swap;
	src: url('RobotoLight.eot');
	src: url('RobotoLight.eot') format('embedded-opentype'),
		url('RobotoLight.woff2') format('woff2'),
		url('RobotoLight.woff') format('woff'),
		url('RobotoLight.ttf') format('truetype'),
		url('RobotoLight.svg#RobotoLight') format('svg');
}

@font-face {
	font-family: 'RobotoMedium';
	font-display: swap;
	src: url('RobotoMedium.eot');
	src: url('RobotoMedium.eot') format('embedded-opentype'),
		url('RobotoMedium.woff2') format('woff2'),
		url('RobotoMedium.woff') format('woff'),
		url('RobotoMedium.ttf') format('truetype'),
		url('RobotoMedium.svg#RobotoMedium') format('svg');
}
